****************************************************************************************************************
*************************************** Summary Statistics *****************************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Copartisans/Data--PONE--Copartisans.dta", clear

tab ctry
sum copartisan_just_minister physint polpris tort disap kill rpts jud_independence pres_constraints civil_conflict pop_ln gdp_ln
modes copartisan_just_minister
modes physint
modes polpris
modes tort
modes disap
modes kill
modes rpts
modes civil_conflict

****************************************************************************************************************
******************************************** CIRI Index ********************************************************
****************************************************************************************************************
set seed 7302016

estsimp oprobit physint copartisan_just_minister jud_independence pres_constraints civil_conflict pop_ln gdp_ln ///
	physint1 physint2 physint3 physint4 physint5 physint6 physint7 physint8, vce(cluster ccode) sims(1000000)
	
****************************************************************************************************************
setx jud_independence mean copartisan_just_minister 1 pres_constraints mean civil_conflict 0 pop_ln mean gdp_ln mean  ///
	physint1 0 physint2 0 physint3 0 physint4 0 physint5 0 physint6 0 physint7 1 physint8 0    ///

simqi, fd(prval(4 5 6 7 8)) changex(copartisan_just_minister 1 0) l(95)

****************************************************************************************************************
******************************************** PTS (Inverted) ****************************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Copartisans/Data--PONE--Copartisans.dta", clear

set seed 7302016

estsimp oprobit rpts copartisan_just_minister jud_independence pres_constraints civil_conflict pop_ln gdp_ln ///
	rpts2 rpts3 rpts4 rpts5, vce(cluster ccode)	sims(1000000)
	
****************************************************************************************************************
setx jud_independence mean copartisan_just_minister 1 pres_constraints mean civil_conflict 0 pop_ln mean gdp_ln mean ///
	rpts2 0 rpts3 0 rpts4 1 rpts5 0    ///
	
simqi, fd(prval(1 2 3 4 5)) changex(copartisan_just_minister 1 0) l(95)

****************************************************************************************************************
******************************************** CIRI Political Imprisonment ***************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Copartisans/Data--PONE--Copartisans.dta", clear

set seed 7302016

qui estsimp oprobit polpris copartisan_just_minister jud_independence pres_constraints civil_conflict pop_ln gdp_ln ///
	polpris1 polpris2, vce(cluster ccode) sims(1000000)
	
****************************************************************************************************************
setx jud_independence mean copartisan_just_minister 1 pres_constraints mean civil_conflict 0 pop_ln mean gdp_ln mean  ///
	polpris1 0 polpris2 1   ///

simqi, fd(prval(0 1 2)) changex(copartisan_just_minister 1 0) l(95)

****************************************************************************************************************
******************************************** CIRI Torture ******************************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Copartisans/Data--PONE--Copartisans.dta", clear

set seed 7302016

qui estsimp oprobit tort copartisan_just_minister jud_independence pres_constraints civil_conflict pop_ln gdp_ln ///
	tort1 tort2, vce(cluster ccode)	sims(1000000)
	
****************************************************************************************************************
setx jud_independence mean copartisan_just_minister 1 pres_constraints mean civil_conflict 0 pop_ln mean gdp_ln mean  ///
	tort1 1 tort2 0    ///

simqi, fd(prval(0 1 2)) changex(copartisan_just_minister 1 0) l(95)

****************************************************************************************************************
******************************************** CIRI Disappearance ************************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Copartisans/Data--PONE--Copartisans.dta", clear

set seed 7302016

qui estsimp oprobit disap copartisan_just_minister jud_independence pres_constraints civil_conflict pop_ln gdp_ln ///
	disap1 disap2, vce(cluster ccode) sims(1000000)
	
****************************************************************************************************************
setx jud_independence mean copartisan_just_minister 1 pres_constraints mean civil_conflict 0 pop_ln mean gdp_ln mean  ///
	disap1 0 disap2 1    ///

simqi, fd(prval(0 1 2)) changex(copartisan_just_minister 1 0) l(95)

****************************************************************************************************************
******************************************** CIRI Extrajudicial Killing ****************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Copartisans/Data--PONE--Copartisans.dta", clear

set seed 7302016

qui estsimp oprobit kill copartisan_just_minister jud_independence pres_constraints civil_conflict pop_ln gdp_ln ///
	kill1 kill2, vce(cluster ccode)	sims(1000000)
	
****************************************************************************************************************
setx jud_independence mean copartisan_just_minister 1 pres_constraints mean civil_conflict 0 pop_ln mean gdp_ln mean  ///
	kill1 0 kill2  1   ///

simqi, fd(prval(0 1 2)) changex(copartisan_just_minister 1 0) l(95)

****************************************************************************************************************
****************************************************************************************************************
****************************************************************************************************************
****************************************************************************************************************	
****************************************************************************************************************			
